[Unit]
Description=Ayatana Indicator Messages Service
PartOf=graphical-session.target
PartOf=ayatana-indicators.target

[Service]
ExecStart=/usr/lib/ayatana-indicator-messages/ayatana-indicator-messages-service
Restart=on-failure

[Install]
WantedBy=ayatana-indicators.target
